Subject: [PATCH v4] ARM: sched_clock: allow sched_clock to be selected at runtime

From: [email-masked] (Marc Zyngier)
Date: Tue, 13 Dec 2011 18:58:05 +0000

On 13/12/11 01:33, Kyungmin Park wrote:
> Tested-by: Kyungmin Park <kyungmin,[email-masked]>
> 
> On 12/13/11, Tony Lindgren <[email-masked]> wrote:
>> * Tony Lindgren <[email-masked]> [111212 16:46]:
>>> * Marc Zyngier <[email-masked]> [111212 08:33]:
>>>>
>>>> Queued as patch 7205/1.
>>>>
>>>> 	M.
>>>
>>> Great, seems to boot fine on all omaps I tried, will go ack it
>>> in the patch system.
>>
>> Hmm I guess you can't comment patches there, so:
>>
>> Tested-by: Tony Lindgren <[email-masked]>

While I'm really glad to see platform maintainers testing and acking
patches, may I kindly remind them to post their comments as early as
possible?

This patch has been around since August, and has reached version 4
before platform maintainers started to comment on it. Many platform
specific patches are left unanswered (and no, I'm not the only one
complaining).

So please, pretty please... When some platform-specific patch hit your
mailbox, try to have a look at it in a timely manner. Specially if it is
part of a much bigger series (by not answering, you're basically
delaying the whole thing).

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...